Subject: [lojban] Re: typographical rudeness (was: RE: Re: Aesthetics

From: Jordan DeLong <[email-masked]>
Date: Sat, 7 Dec 2002 20:38:16 -0600

On Sun, Dec 08, 2002 at 02:19:06AM -0000, And Rosta wrote:
> Jordan:
[...]
> > Of rudeness though, nothing rivals using all capital letters (which
> > I've seen And do) 
> 
> Do you mean because all caps is shouting, or because of the idea
> that there is some fundamental incongruity between Lojban and
> all caps? If the former, then yes, but not all all caps is shouting
> -- e.g. headings are often all caps. And smallcaps aren't shouty.
> If the latter, then the idea is silly, and the putative rudeness
> reduces to the insufferable idea that mere nonconformity is rude.

a) CAPS FREAKING SUCK. (get it? (== the shouting thing))
b) lojban looks even worse in all caps than english.
c) caps in lojban have a specific purpose: indicating stress. If
you capitalize everything you break this usage.[1]
d) sucks for AVI.

> BTW, I don't remember having used allcaps. Well, once, when we
> were discussing El Pueblo Unido, but that's a chant -- you're
> *supposed* to shout it loudly.

I was thinking of "MELBI COI".

[1] The ugliness of specifing stress using caps could probably be
prevented by using acute marks. For example something like
la DJUliet. becomes la djúliet. In the case of multiple
vowel-letters in the slaka it goes on the first.

-- 
Jordan DeLong - [email-masked]
lu zo'o loi censa bakni cu terzba le zaltapla poi xagrai li'u
sei la mark. tuen. cusku